EIO:CFG_1.0::

MMC_D354_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id CountsPerMeter -present_type SIMPLE -text_id 17,200\	
-change_type FLOAT -alias_min 500.0 -alias_max 2000000.0 -reconfig

-attribute_id SyncSeparation -present_type SIMPLE -text_id 17,201\   
-change_type FLOAT -alias_min 0.0 -alias_max 500.0 -reconfig

-attribute_id QueueTrckDist -present_type SIMPLE -text_id 17,202\   
-change_type FLOAT -alias_min 0.0 -alias_max 500.0 -reconfig

-attribute_id StartWinWidth -present_type SIMPLE -text_id 17,203\   
-change_type FLOAT -alias_min 0.0 -alias_max 10.0 -reconfig

-attribute_id IIRFPeriod -present_type SIMPLE -text_id 17,204\   
-change_type FLOAT -alias_min 0.0 -alias_max 0.5 -reconfig

-attribute_id IIRFNoOfPoles -present_type SIMPLE -text_id 17,205\
-change_type INTEGER -alias_min 0 -alias_max 2 -reconfig

-attribute_id IIRFNoOfZeroes -present_type SIMPLE -text_id 17,206\   
-change_type INTEGER -alias_min 0 -alias_max 2 -reconfig

-attribute_id IIRFXfrmMetPol -present_type SIMPLE -text_id 17,207\   
-change_type INTEGER -alias_min 0 -alias_max 1 -reconfig

-attribute_id IIRFXfrmMetZero -present_type SIMPLE -text_id 17,208\   
-change_type INTEGER -alias_min 0 -alias_max 1 -reconfig

-attribute_id IIRFFZ -present_type SIMPLE -text_id 17,209\   
-change_type FLOAT -alias_min 0.0 -alias_max 1000.0 -reconfig

-attribute_id IIRFDZ -present_type SIMPLE -text_id 17,210\
-change_type FLOAT -alias_min 0.0 -alias_max 1.0 -reconfig

-attribute_id IIRFFP -present_type SIMPLE -text_id 17,211\
-change_type FLOAT -alias_min 0.0 -alias_max 1000.0 -reconfig

-attribute_id IIRFDP -present_type SIMPLE -text_id 17,212\
-change_type FLOAT -alias_min 0.0 -alias_max 1.0 -reconfig

-attribute_id IIRFGain -present_type SIMPLE -text_id 17,213\
-change_type FLOAT -alias_min 0.0 -alias_max 1000.0 -reconfig

-attribute_id FIRFLength -present_type SIMPLE -text_id 17,214\
-change_type INTEGER -alias_min 0 -alias_max 2 -reconfig

-attribute_id FIRFB0 -present_type SIMPLE -text_id 17,215\
-change_type FLOAT -alias_min -100.0 -alias_max 100.0 -reconfig

-attribute_id FIRFB1 -present_type SIMPLE -text_id 17,216\
-change_type FLOAT -alias_min -100.0 -alias_max 100.0 -reconfig


